#!/bin/sh
echo 'name: pool-conduit
version: 0.1.2
id: pool-conduit-0.1.2-22922db912325605cd4c43bcfb913a0e

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Resource pool allocations via ResourceT.
description: Allocate resources from a pool, guaranteeing resource handling via the ResourceT transformer.
category: Database, Yesod, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Data.Conduit.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/pool-conduit-0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/pool-conduit-0.1.2
              /usr/local/lib
hs-libraries: HSpool-conduit-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         resource-pool-0.2.1.1-db652cc84f4929f733fbb4d0081dfe0e
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/pool-conduit-0.1.2/html/pool-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/pool-conduit-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
